/*This is the CSS for the Drake AU search page*/

#content #contentHeader, #content #xsltsearch {
  position:relative;
  left:100px;
  color:#534442;
  text-align:left;
}

 /*#content #contentHeader, #content #xsltsearch b, #content #contentHeader, #content #xsltsearch strong {
  color:#135383;

} */


#contentHeader h2 {font-size:18px; color:#00B3C3;}

#xsltsearch {
  margin-top:20px;
  margin-left:0px;
  padding-bottom: 20px;
  padding-top: 20px;
  position:relative;
 left:30px; 
}




#xsltsearch_stats {font-size: 75%; color: #999;}

#xsltsearch_results {padding-bottom: 20px;margin-left:30px;}

#xsltsearch_summary {margin:0px 0px 20px 30px;}


.xsltsearch_result img  { float:left; }

.xsltsearch_result {clear:both;}

#xsltsearch h2 {font-size: 20px;color:#278D03;}

.xsltsearch_result p {margin:5px 0px 5px 0px; padding: 0;}
.xsltsearch_result:hover {background: #fafafa;}
.xsltsearch_ordinal {font-weight: bold; font-size: 75%;}
.xsltsearch_title {font-weight: bold; font-size:14px;color:#104378;}
.xsltsearch_score {font-size: 75%;}
p.xsltsearch_result_description {padding-bottom: 10px; line-height:20px;}
.xsltsearch_description strong {font-weight:bold;} /* highlighting */

.xsltsearch_result {

  border-bottom:1px dashed #ccc;

}

.xsltsearch_result:hover{

  background-color:#F2F2F2;

}

/* SEARCH NAVIGATION */

#xsltsearch_navigation {
  text-align:center;
  margin-bottom:20px;
}


#xsltsearch_navigation strong {
  border:1px solid #000000!important;
  padding:5px;
  background-color:#204c7e;
  color:#fff!important;
}

#xsltsearch_navigation a {
  border:1px solid #898989!important;
  padding:5px;
  text-decoration:none;
}


#xsltsearch_navigation #previous, #xsltsearch_navigation #next  {
  border:0px!important;
  padding:5px;
}


#xsltsearch_navigation a {
  color:#135383;
  text-decoration:none;
  line-height:15px;
}

#xsltsearch_navigation a:hover {
text-decoration:none;
  
}
#xsltsearch_navigation .disabled {color: #AAA;}





















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */